/* sub_top */
.sub_visual { position: relative; height: 290px; overflow: hidden; }
.sub_visual .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform-origin: center; }
.sub_visual .bg { animation: suv_bg forwards linear 5s; }
@keyframes suv_bg {
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
.sub_visual.sub1 .bg { background: url(/image/sub/subtop_bg1.jpg) no-repeat center/cover; }
.sub_visual.sub2 .bg { background: url(/image/sub/subtop_bg2.jpg) no-repeat center/cover; }
.sub_visual.sub3 .bg { background: url(/image/sub/subtop_bg3.jpg) no-repeat center/cover; }
.sub_visual.sub4 .bg { background: url(/image/sub/subtop_bg4.jpg) no-repeat center/cover; }
.sub_visual.sub_member .bg { background: url(/image/sub/subtop_bg1.jpg) no-repeat center/cover; }

.sub_visual .frame { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.35); }
.sub_visual .txtbox { z-index: 3; position: relative; height: calc(100% - 45px); padding: 0 20px; }
.sub_visual .txtbox .texts { position: relative; top: 55%; transform: translateY(-50%); text-align: center; }
.sub_visual .txtbox .text1 { font-weight: 600; font-size: 50px; color: #fff; }
.sub_visual .txtbox .text2 { margin-top: 10px; font-size: 20px; color: #fff; line-height: 1.35; }
.sub_visual .txtbox .text2 b { font-weight: 700; }
.sub_visual .txtbox .text2 br { display: none; }
@media (max-width: 1535px) {
    .sub_visual { height: 270px; }
}
@media (max-width: 1279px) {
    .sub_visual { height: 240px; }
}
@media (max-width: 1023px) {
    .sub_visual { height: 230px; margin-top: 70px; }

    .sub_visual .txtbox { height: calc(100% - 70px); }
    .sub_visual.noSub .txtbox { height: calc(100% - 35px); }
    .sub_visual .txtbox .text2 br { display: inline-block; }
}
@media (max-width: 767px) {
    .sub_visual { height: 230px; }
    .sub_visual.sub1 .bg { background-position-x: 70%; }
}

.subtop { margin-top: -45px; position: relative; z-index: 10; height: 45px; background-color: #151718; }
.subtop .contwrap { height: 100%; }
.subtop .subtop_flex { display: flex; flex-wrap: nowrap; height: 100%; }
.subtop .subtop_flex .top_cont { position: relative; }
.subtop .subtop_flex .top_cont1 { position: relative; display: block; width: 45px; height: 100%; border-right: 1px solid #5d5853; border-left: 1px solid #5d5853; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont1:hover { background-color: #333; }
.subtop .subtop_flex .top_cont1 a { position: relative; display: block; height: 100%; color: #fff; }
.subtop .subtop_flex .top_cont1 img { display: inline-block; position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.subtop .subtop_flex .top_cont2 { width: 300px; height: 100%; border-right: 1px solid #5d5853; }
.subtop .subtop_flex .top_cont3 { width: 400px; height: 100%; border-right: 1px solid #5d5853; }
.subtop.noSub .subtop_flex .top_cont3 { display: none !important; }

.subtop .subtop_flex .top_cont .top_contin { display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; padding: 14px; height: 100%; font-size: 15px; color: #fff; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont .top_contin:hover { background-color: #333; }

.subtop .subtop_flex .donw_arrow { transform-origin: center; }
.subtop .subtop_flex .active .donw_arrow { transform: rotateZ(180deg); }

.subtop .subtop_flex .top_cont .top_subs { z-index: 10; display: none; position: absolute; left: -1px; width: calc(100% + 2px); background-color: rgba(0, 0, 0, 0.8); border: 1px solid #c0c0c0;  }
.subtop .subtop_flex .top_cont .top_subs a { display: block; padding: 10px 14px; text-align: left; font-size: 14px; color: #fff; }
.subtop .subtop_flex .top_cont .top_subs a:hover { background-color: #444; }

@media (max-width: 1023px) {
    .subtop { margin-top: -70px; height: 70px; }
    .subtop .subtop_flex { flex-wrap: wrap; }
    .subtop .subtop_flex .top_cont1 { width: 35px; height: 35px; }
    .subtop .subtop_flex .top_cont2 { width: calc(100% - 35px); height: 35px; }
    .subtop .subtop_flex .top_cont3 { width: 100%; height: 35px; border-left: 1px solid #5d5853; border-top: 1px solid #5d5853; }

    .subtop .subtop_flex .top_cont .top_contin { font-size: 13px; }

    .subtop.noSub { margin-top: -35px; height: 35px; }
    .subtop.noSub .subtop_flex .top_cont3 { display: none; }
}

/* sub_common */
.sub_sect { position: relative; padding: 90px 0; overflow: hidden; }
.sub_sect .sub_tit { padding-bottom: 50px; text-align: center; font-weight: 600; font-size: 43px; color: #000; }

/* sub1_1 */
.sub1_1 { overflow: hidden; }
.sub1_1 .contents1 { position: relative; background: url(/image/sub/sub1/sub1_1_img2.jpg) no-repeat center/cover; }
.sub1_1 .contents1 ul { display: flex; flex-wrap: nowrap; justify-content: space-between; }
.sub1_1 .contents1 ul li { position: relative; padding: 130px 0; }
.sub1_1 .contents1 ul li:first-of-type { width: 40%; }
.sub1_1 .contents1 ul li:last-of-type { width: 60%; padding-left: 60px; }
.sub1_1 .contents1 ul li .img1 { position: absolute; right: 0; top: -30px; max-width: initial; /* width: 843px; */ width: 43.9063vw; max-width: 843px; }
.sub1_1 .contents1 ul li .textbox .text1 { font-weight: 700; font-size: 30px; color: #262c8f; line-height: 1.3; }
.sub1_1 .contents1 ul li .textbox .text2 { font-size: 20px; color: #474747; line-height: 1.7; }
.sub1_1 .contents1 ul li .textbox .text2 span { color: #303392; }
.sub1_1 .contents2 { margin-top: 70px; }
.sub1_1 .contents2 .imgbox img { display: inline-block; width: 416px; }
.sub1_1 .contents2 .tablewrap { margin-top: 25px; }
.sub1_1 .contents2 .tablewrap table { width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 2px solid #2b2467; font-size: 18px; color: #545454; line-height: 1.35; }
.sub1_1 .contents2 .tablewrap table * { font-size: inherit; color: inherit; line-height: inherit; }
.sub1_1 .contents2 .tablewrap table th, .sub1_1 .contents2 .tablewrap table td { padding: 11px; border-bottom: 1px solid #e4e4e4; }
.sub1_1 .contents2 .tablewrap table th { text-align: center; color: #2e3190; background-color: #f6f7ff; }
@media (max-width: 1535px) {
    .sub1_1 .contents1 ul li { padding: 110px 0; }
    .sub1_1 .contents1 ul li:last-of-type { padding-left: calc(43px + 1vw); }
    .sub1_1 .contents1 ul li .img1 { top: -20px; }
    .sub1_1 .contents2 .imgbox img { width: calc(200px + 14vw); }
    .sub1_1 .contents2 .tablewrap { margin-top: 20px; }
    .sub1_1 .contents2 .tablewrap table th, .sub1_1 .contents2 .tablewrap table td { padding: 10px; }
}
@media (max-width: 1279px) {
    .sub1_1 .contents1 ul li { padding: 90px 0; }
    .sub1_1 .contents1 ul li .img1 { top: -15px; }
    .sub1_1 .contents2 .imgbox img { width: calc(170px + 12vw); }
    .sub1_1 .contents2 .tablewrap { margin-top: 15px; }
    .sub1_1 .contents2 .tablewrap table th, .sub1_1 .contents2 .tablewrap table td { padding: 9px; }
}
@media (max-width: 1023px) {
    .sub1_1 .contents1 ul li { padding: 70px 0; }
    .sub1_1 .contents2 .imgbox img { width: calc(140px + 10vw); }
    .sub1_1 .contents2 .tablewrap table th, .sub1_1 .contents2 .tablewrap table td { padding: 8px; }
}
@media (max-width: 767px) {
    .sub1_1 .contents1 ul { display: block; text-align: center; }
    .sub1_1 .contents1 ul li:first-of-type { width: 100%; padding: 30px 0; padding-bottom: 0; }
    .sub1_1 .contents1 ul li:last-of-type { padding-left: initial; width: 100%; padding: 30px 0; }
    .sub1_1 .contents1 ul li .img1 { position: relative; right: initial; top: initial; width: 100%; max-width: 300px; }
    .sub1_1 .contents2 .imgbox img { width: 200px; }
    .sub1_1 .contents2 .tablewrap { overflow-x: scroll; }
    .sub1_1 .contents2 .tablewrap table { width: 780px; }
}

/* sub1_2 */
.sub1_2 { overflow: hidden; }
.sub1_2 .contents1 { overflow: hidden; text-align: center; }
.sub1_2 .contents2 { margin-top: 60px; }
.sub1_2 .contents2 .yearUl { }
.sub1_2 .contents2 .yearUl .yearLi { position: relative; display: flex; flex-wrap: nowrap; align-items: initial; }
.sub1_2 .contents2 .yearUl .yearLi:nth-of-type(n + 2) { padding-top: 35px; }
.sub1_2 .contents2 .yearUl .yearLi::after { display: block; content: ''; position: absolute; left: 200px; top: 20%; width: 1px; height: 140%; background-color: #e6e6e6; }
.sub1_2 .contents2 .yearUl .yearLi:last-of-type:after { display: none; }
.sub1_2 .contents2 .yearUl .yearLi .year { position: relative; width: 200px; min-width: 200px; margin-right: 30px; }
.sub1_2 .contents2 .yearUl .yearLi .year p { position: relative; font-weight: 700; font-size: 35px; color: #2b2c90; }
.sub1_2 .contents2 .yearUl .yearLi .year p::after { z-index: -1; display: block; content: ''; position: absolute; top: 50%; transform: translateY(-50%); width: 100%; height: 1px; background-color: #e6e6e6; }
.sub1_2 .contents2 .yearUl .yearLi .year p span { z-index: 2; position: relative; display: inline-block; padding-right: 10px; background-color: #fff; }
.sub1_2 .contents2 .yearUl .yearLi .year p::before { z-index: 2; display: block; content: ''; position: absolute; top: 50%; transform: translateY(-50%); right: -12px; width: 24px; height: 24px; border-radius: 50%; border: 7px solid #d5d3e1; background-color: #2b2467; }
/* .sub1_2 .contents2 .yearUl .yearLi .year p::before { animation: sub1_2 infinite linear alternate 1s; } */
@keyframes sub1_2 {
    0% { opacity: 0.3; }
    100% { opacity: 1; }
}
.sub1_2 .contents2 .yearUl .yearLi .info { width: 100%; font-size: 18px; color: #737373; line-height: 1.5; }
.sub1_2 .contents2 .yearUl .yearLi .info * { font-size: inherit; color: inherit; line-height: inherit; }
.sub1_2 .contents2 .yearUl .yearLi .info dl { display: flex; flex-wrap: nowrap; align-items: baseline; }
.sub1_2 .contents2 .yearUl .yearLi .info dt { min-width: 40px; width: 40px; font-weight: 700; color: #000; }

@media (max-width: 1535px) {
    .sub1_2 .contents2 .yearUl .yearLi::after { left: 180px; }
    .sub1_2 .contents2 .yearUl .yearLi .year { width: 180px; min-width: 180px; margin-right: 25px; }
}
@media (max-width: 1279px) {
    .sub1_2 .contents2 .yearUl .yearLi::after { left: 160px; }
    .sub1_2 .contents2 .yearUl .yearLi .year { width: 160px; min-width: 160px; }
}
@media (max-width: 1023px) {
    .sub1_2 .contents2 .yearUl .yearLi::after { left: 130px; }
    .sub1_2 .contents2 .yearUl .yearLi .year { width: 130px; min-width: 130px; }
}
@media (max-width: 767px) {
    .sub1_2 .contents2 .yearUl .yearLi { display: block; }
    .sub1_2 .contents2 .yearUl .yearLi::after { display: none; }
    .sub1_2 .contents2 .yearUl .yearLi .year { width: initial; min-width: initial; }
    .sub1_2 .contents2 .yearUl .yearLi .info { margin-top: 15px; }
    .sub1_2 .contents2 .yearUl .yearLi .info dt { min-width: 30px; width: 30px; font-weight: 500; }
    .sub1_2 .contents2 .yearUl .yearLi .year p::before { right: -9px; width: 18px; height: 18px; border: 5px solid #d5d3e1; }
}

/* sub1_3 */
.sub1_3 { overflow: hidden; }
.sub1_3 .contents1 { margin: -10px; }
.sub1_3 .contents1 ul { display: flex; flex-wrap: wrap; }
.sub1_3 .contents1 ul li { width: 25%; padding: 10px; }
.sub1_3 .contents1 ul li a { display: block; border: 1px solid #e8e8e8; overflow: hidden; pointer-events: none; }
.sub1_3 .contents1 ul li a img { width: 100%; }
@media (max-width: 1023px) {
    .sub1_3 .contents1 ul li { width: 33.3333%; }
}
@media (max-width: 524px) {
    .sub1_3 .contents1 { margin: initial; }
    .sub1_3 .contents1 ul { justify-content: space-between; }
    .sub1_3 .contents1 ul li { width: 48%; padding: initial; }
    .sub1_3 .contents1 ul li:nth-of-type(n + 3) { margin-top: 4%; }
}

/* sub1_4 */
.sub1_4 { overflow: hidden; }
.sub1_4 .mapcont { position: relative; height: 550px; }
.sub1_4 .mapcont .root_daum_roughmap { width: 100%; height: 100%; }
.sub1_4 .mapcont .root_daum_roughmap .wrap_map { width: 100%; height: calc(100% - 32px); }
.sub1_4 .mapdesc { margin-top: 20px; }
.sub1_4 .mapdesc ul { display: flex; flex-wrap: nowrap; justify-content: space-between; }
.sub1_4 .mapdesc ul li { width: 32%; padding: 50px 20px 40px; text-align: center; border-radius: 20px; background-color: #f6f6f6; }
.sub1_4 .mapdesc ul li .iconbox img { display: inline-block; width: 49px; }
.sub1_4 .mapdesc ul li .txtbox { margin-top: 20px; font-size: 18px; color: #505050; line-height: 1.38; }
.sub1_4 .mapdesc ul li .txtbox a { display: block; font-size: inherit !important; color: inherit !important; line-height: inherit !important; }
.sub1_4 .descbox { margin-top: 40px; display: flex; flex-wrap: nowrap; font-size: 18px; color: #505050; line-height: 1.38; }
.sub1_4 .descbox * { font-size: inherit; color: inherit; line-height: inherit; }
.sub1_4 .descbox dl { width: 50%; display: flex; flex-wrap: nowrap; align-items: center; }
.sub1_4 .descbox dl dt { min-width: max-content; margin-right: 25px; }
.sub1_4 .descbox dl dt img { display: inline-block; width: 102px; }
@media (max-width: 1535px) {
    .sub1_4 .mapcont { height: calc(300px + 16vw); }
    .sub1_4 .mapdesc ul li .iconbox img { width: calc(30px + 1vw); }
    .sub1_4 .descbox { margin-top: 30px; }
    .sub1_4 .mapdesc ul li .txtbox { margin-top: 18px; }
    .sub1_4 .descbox dl dt { margin-right: 20px; }
    .sub1_4 .descbox dl dt img { width: calc(60px + 2.5vw); }
}
@media (max-width: 1279px) {
    .sub1_4 .mapcont { height: calc(250px + 13vw); }
    .sub1_4 .mapdesc ul li .txtbox { margin-top: 16px; }
    .sub1_4 .descbox { margin-top: 20px; }
    .sub1_4 .descbox dl dt { margin-right: 15px; }
}
@media (max-width: 1023px) {
    .sub1_4 .mapdesc ul { display: block; }
    .sub1_4 .mapdesc ul li { width: 100%; }
    .sub1_4 .mapdesc ul li:nth-of-type(n + 2) { margin-top: calc(15px + 1vw); }
    .sub1_4 .descbox { display: block; margin-top: initial; }
    .sub1_4 .descbox dl { width: 100%; margin-top: 20px; display: block; text-align: center; }
    .sub1_4 .descbox dl dt { min-width: initial; margin-right: initial; }
    .sub1_4 .descbox dl dt img { width: 75px; }
    .sub1_4 .descbox dl dd { margin-top: 10px; }
}
@media (max-width: 767px) {
    .sub1_4 .mapcont { height: calc(200px + 10vw); }
    .sub1_4 .mapdesc ul li .txtbox { margin-top: 14px; }
}

/* sub2 */
.sub2_tit { display: block; font-weight: 700; font-size: 28px; color: #000; line-height: 1.35; }
.sub2_tit br { display: none; }
.sub2_tit2 { margin-bottom: 20px; font-weight: 700; font-size: 24px; color: #2e3092; line-height: 1.35; }
.sub2_tit2 br { display: none; }

.sub2_topImg { text-align: center; margin-top: 35px; }

.sub2 article { position: relative; margin-top: 50px; }
.sub2 article .textform1 { padding: 25px; font-size: 18px; color: #646464; line-height: 1.65; border: 3px solid #e5e5f8; }
.sub2 article .textform1 * { font-size: inherit; color: inherit; line-height: inherit; }
.sub2 article .textform1 b { font-weight: normal; color: #000; }
.sub2 article .textform1 .bar { margin: 20px 0; width: 100%; height: 1px; background-color: #e5e9fe; }
.sub2 article .textform1 dl { display: flex; flex-wrap: nowrap; }
.sub2 article .textform1 dl dt { min-width: max-content; }

.sub2 article .tablewrap1 { position: relative; }
.sub2 article .tablewrap1 table { width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 2px solid #2e3092; font-size: 18px; color: #252525; line-height: 1.36; border-left: 1px solid #d2d2d2; }
.sub2 article .tablewrap1 table * { font-size: inherit; color: inherit; line-height: inherit; }
.sub2 article .tablewrap1 table th, .sub2 article .tablewrap1 table td { padding: 14px; border-bottom: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2; }
.sub2 article .tablewrap1 table th { color: #2e3092; background-color: #f4f7f9; }
.sub2 article .tablewrap1 table dl { display: flex; flex-wrap: nowrap; }
.sub2 article .tablewrap1 table dl dt { min-width: max-content; }
.sub2 article .tablewrap1 table td.grayVer { color: #000; background-color: #f6f6f6; }
.sub2 article .tablewrap1 .centerVer { text-align: center; }

@media (max-width: 1535px) {
    .sub2_tit2 { margin-bottom: 15px; }
    .sub2 article .textform1 { border: 2px solid #e5e5f8; }

    .sub2 article .tablewrap1 table th, .sub2 article .tablewrap1 table td { padding: 13px; }
}
@media (max-width: 1023px) {
    .sub2_tit2 { margin-bottom: 12px; }

    .sub2 article .tablewrap1 table th, .sub2 article .tablewrap1 table td { padding: 12px; }
}
@media (max-width: 767px) {
    .sub2_tit br { display: inline-block; }
    .sub2_tit2 br { display: inline-block; }

    .sub2 article .tablewrap1 { overflow-x: scroll; }
    .sub2 article .tablewrap1 table { width: 780px; }
    .sub2 article .tablewrap1 table th, .sub2 article .tablewrap1 table td { padding: 10px; }
}

/* sub2 imgcont */
.sub2 article .imgcont { text-align: center; }
.sub2 article .imgcont img { max-width: 80%; }
@media (max-width: 524px) {
    .sub2 article .imgcont img { max-width: 100%; }
}

/* sub2 grayform */
.sub2 article .grayform { display: flex; flex-wrap: nowrap; justify-content: space-between; padding: 30px; font-size: 18px; color: #646464; line-height: 1.65; background-color: #f9f9f9; }
.sub2 article .grayform * { font-size: inherit; color: inherit; line-height: inherit; }
.sub2 article .grayform .grayInfo { width: 100%; }
.sub2 article .grayform dl { display: flex; flex-wrap: nowrap; }
.sub2 article .grayform dl dt { min-width: max-content; }
.sub2 article .grayform b { font-weight: 600; color: #000; }
.sub2 article .grayform .br1 { display: none; }

.sub2 article .grayform .grayImg { min-width: max-content; margin-left: 30px; }

.sub2 article .grayform .color_orange * { color: #ff3c00; }

@media (max-width: 1023px) { 
    .sub2 article .grayform { display: block; }
    .sub2 article .grayform .grayImg { margin-top: 20px; margin-left: initial; min-width: initial; }
    .sub2 article .grayform b { font-weight: 500; }
    .sub2 article .grayform .br1 { display: inline-block; }
}

/* sub2 sub2_1_1 */
.sub2_1_1 .c_cont1 { display: flex; flex-wrap: nowrap; justify-content: space-between; max-width: 1100px; margin: 0 auto; }
.sub2_1_1 .c_cont1 li { width: 31.6%; }
.sub2_1_1 .c_cont1 li a { position: relative; display: block; padding: 20px; text-align: center; box-shadow: 2px 0 10px rgba(70, 70, 70, 0.2); border-radius: 25px; pointer-events: none; }
.sub2_1_1 .c_cont1 li a img { display: inline-block; }
.sub2_1_1 .c_cont1 li a span { display: block; margin-top: 15px; font-size: 18px; color: #1e1e1e; line-height: 1.3; }
.sub2_1_1 .c_cont2 { padding: 25px; border: 1px solid #d6d6f5; }
.sub2_1_1 .c_cont2 .desc1 { margin-bottom: 10px; font-weight: 700; font-size: 26px; color: #010101; }
.sub2_1_1 .c_cont2 ul { display: flex; flex-wrap: nowrap; text-align: center; }
.sub2_1_1 .c_cont2 ul li { position: relative; width: 50%; }
.sub2_1_1 .c_cont2 ul li:first-of-type:after { position: absolute; display: block; content: ''; top: 50%; transform: translateY(-50%); right: 0; width: 1px; height: 100%; background-color: #cfd2e5; }
.sub2_1_1 .c_cont2 ul li img { display: inline-block; width: 436px; }
.sub2_1_1 .c_cont2 ul li span { display: block; margin-top: 15px; font-size: 20px; color: #525252; }
@media (max-width: 1535px) {
    .sub2_1_1 .c_cont1 li a { box-shadow: 2px 0 6px rgba(70, 70, 70, 0.2); }
    .sub2_1_1 .c_cont2 ul li img { width: calc(300px + 8.5vw); }
}
@media (max-width: 1279px) {
    .sub2_1_1 .c_cont1 li a { padding: 15px; box-shadow: 0 0 4px rgba(70, 70, 70, 0.2); }
    .sub2_1_1 .c_cont2 { padding: 20px; }
    .sub2_1_1 .c_cont2 ul li img { width: calc(250px + 8vw); }
    .sub2_1_1 .c_cont2 ul li span { margin-top: 10px; }
}
@media (max-width: 1023px) {
    .sub2_1_1 .c_cont1 li a span { margin-top: 10px; }
    .sub2_1_1 .c_cont2 { padding: 15px; }
    .sub2_1_1 .c_cont2 ul { display: block; }
    .sub2_1_1 .c_cont2 ul li { width: 100%; padding: 20px 0; }
    .sub2_1_1 .c_cont2 ul li:first-of-type { padding-top: initial; }
    .sub2_1_1 .c_cont2 ul li:last-of-type { padding-bottom: initial; }
    .sub2_1_1 .c_cont2 ul li:first-of-type:after { bottom: 0; right: initial; top: initial; left: 50%; transform: translateX(-50%); width: 80%; height: 1px; }

    .sub2_1_1 .c_cont2 ul li img { width: 100%; max-width: 300px; }
}
@media (max-width: 767px) {
    .sub2_1_1 .c_cont2 ul li img { width: calc(200px + 6vw); }
}
@media (max-width: 524px) {
    .sub2_1_1 .c_cont1 { flex-wrap: wrap; }
    .sub2_1_1 .c_cont1 li { width: 47%; }
    .sub2_1_1 .c_cont1 li:nth-of-type(n + 3) { margin-top: 6%; }
}

/* sub2 sub2_1_2 */
.sub2_1_2 .c_cont1 { text-align: center; }
.sub2_1_2 .c_cont1 img { display: inline-block; width: 908px; }
.sub2_1_2 .c_cont1 span { display: block; margin-top: 20px; font-weight: 600; font-size: 18px; color: #000; }

.sub2_1_2 .c_cont2 { text-align: center; }
.sub2_1_2 .c_cont2 img { display: inline-block; width: 908px; }

.sub2_1_2 .c_cont3 { padding: 25px; border: 1px solid #d6d6f5; }
.sub2_1_2 .c_cont3 .desc1 { margin-bottom: 10px; font-weight: 700; font-size: 26px; color: #010101; }
.sub2_1_2 .c_cont3 ul { display: flex; flex-wrap: nowrap; text-align: center; }
.sub2_1_2 .c_cont3 ul li { position: relative; width: 50%; }
.sub2_1_2 .c_cont3 ul li:first-of-type:after { position: absolute; display: block; content: ''; top: 50%; transform: translateY(-50%); right: 0; width: 1px; height: 100%; background-color: #cfd2e5; }
.sub2_1_2 .c_cont3 ul li img { display: inline-block; width: 436px; }
.sub2_1_2 .c_cont3 ul li span { display: block; margin-top: 15px; font-size: 20px; color: #525252; }

@media (max-width: 1535px) {
    .sub2_1_2 .c_cont1 img { width: calc(400px + 30vw); }

    .sub2_1_2 .c_cont2 img { width: calc(400px + 30vw); }

    .sub2_1_2 .c_cont3 ul li img { width: calc(300px + 8.5vw); }
}
@media (max-width: 1279px) {
    .sub2_1_2 .c_cont3 { padding: 20px; }
    .sub2_1_2 .c_cont3 ul li img { width: calc(250px + 8vw); }
    .sub2_1_2 .c_cont3 ul li span { margin-top: 10px; }
}
@media (max-width: 1023px) {
    .sub2_1_2 .c_cont3 { padding: 15px; }
    .sub2_1_2 .c_cont3 ul { display: block; }
    .sub2_1_2 .c_cont3 ul li { width: 100%; padding: 20px 0; }
    .sub2_1_2 .c_cont3 ul li:first-of-type { padding-top: initial; }
    .sub2_1_2 .c_cont3 ul li:last-of-type { padding-bottom: initial; }
    .sub2_1_2 .c_cont3 ul li:first-of-type:after { bottom: 0; right: initial; top: initial; left: 50%; transform: translateX(-50%); width: 80%; height: 1px; }

    .sub2_1_2 .c_cont3 ul li img { width: 100%; max-width: 300px; }
}

/* sub2 sub2_1_3 */
.sub2_1_3 .c_cont1 img { display: inline-block; width: 367px; }
@media (max-width: 1535px) {
    .sub2_1_3 .c_cont1 img { width: calc(200px + 9vw); }
}
@media (max-width: 1023px) {
    .sub2_1_3 .c_cont1 { text-align: center; }
}

/* sub2 sub2_1_4 */
.sub2_1_4 .c_cont1 { text-align: center; }
.sub2_1_4 .c_cont1 img { display: inline-block; width: 464px; }
@media (max-width: 1535px) {
    .sub2_1_4 .c_cont1 img { width: calc(300px + 10vw); }
}

/* sub2 sub2_1_5 */
.sub2_1_5 .c_cont1 { text-align: center; }
.sub2_1_5 .c_cont1 img { display: inline-block; width: 464px; }
@media (max-width: 1535px) {
    .sub2_1_5 .c_cont1 img { width: calc(300px + 10vw); }
}

/* sub2 sub2_1_6 */
.sub2_1_6 article .grayform .c_cont1,
.sub2_1_6 article .grayform .c_cont2,
.sub2_1_6 article .grayform .c_cont3,
.sub2_1_6 article .grayform .c_cont4
{ position: relative; text-align: center; }
.sub2_1_6 article .grayform .c_cont1 img { display: inline-block; width: 340px; }
.sub2_1_6 article .grayform .c_cont2 img { display: inline-block; width: 340px; }
.sub2_1_6 article .grayform .c_cont3 img { display: inline-block; width: 592px; }
.sub2_1_6 article .grayform .c_cont4 img { display: inline-block; width: 635px; }
@media (max-width: 1535px) {
    .sub2_1_6 article .grayform .c_cont1 img { width: calc(200px + 8vw); }
    .sub2_1_6 article .grayform .c_cont2 img { width: calc(200px + 8vw); }
    .sub2_1_6 article .grayform .c_cont3 img { width: calc(350px + 15vw); }
    .sub2_1_6 article .grayform .c_cont4 img { width: calc(400px + 15vw); }
}
@media (max-width: 1023px) {
    .sub2_1_6 article .grayform .c_cont1,
    .sub2_1_6 article .grayform .c_cont2,
    .sub2_1_6 article .grayform .c_cont3,
    .sub2_1_6 article .grayform .c_cont4
    { margin: 0 auto; max-width: 400px; }
    .sub2_1_6 article .grayform .c_cont1 img,
    .sub2_1_6 article .grayform .c_cont2 img,
    .sub2_1_6 article .grayform .c_cont3 img,
    .sub2_1_6 article .grayform .c_cont4 img
    { max-width: 100%; }
}

/* sub2 sub2_1_7 */
.sub2_1_7 article .grayform .c_cont1 { position: relative; text-align: center; }
.sub2_1_7 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: 20px; }
.sub2_1_7 article .grayform .c_cont1 li img { display: inline-block; width: 301px; }
.sub2_1_7 article .c_cont2 { display: flex; flex-wrap: nowrap; justify-content: center; margin: 0 auto; max-width: 900px; }
.sub2_1_7 article .c_cont2 li { padding: 0 20px; }
@media (max-width: 1535px) {
    .sub2_1_7 article .grayform .c_cont1 li img { width: calc(200px + 5.5vw); }
}
@media (max-width: 1023px) {
    .sub2_1_7 article .grayform .c_cont1 { display: flex; flex-wrap: nowrap; justify-content: space-between; max-width: 500px; margin: 0 auto; }
    .sub2_1_7 article .grayform .c_cont1 li { width: 31.5%; }
    .sub2_1_7 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: initial; }
    .sub2_1_7 article .grayform .c_cont1 li img { width: 100%; }
    .sub2_1_7 article .grayform .c_cont1 li span br { display: none; }
}
@media (max-width:767px) {
    .sub2_1_7 article .c_cont2 li { padding: 0 5px; }
}
@media (max-width: 524px) {
    .sub2_1_7 article .grayform .c_cont1 { flex-wrap: wrap; }
    .sub2_1_7 article .grayform .c_cont1 li { width: 48%; }
    .sub2_1_7 article .grayform .c_cont1 li:nth-of-type(n + 3) { margin-top: 4%; }
}

/* sub2 sub2_1_8 */
@media (max-width: 1535px) {
    .sub2_1_8 article .imgcont img { width: calc(600px + 29vw); }
}

/* sub2 sub2_1_9~11 */
@media (max-width: 1535px) {
    .sub2_1_9 article .imgcont img, .sub2_1_10 article .imgcont img, .sub2_1_11 article .imgcont img { width: calc(370px + 18vw); }
}

/* sub2 sub2_2_2 */
.sub2_2_2 article .grayform .grayInfo { display: flex; flex-wrap: nowrap; flex-wrap: wrap; }
.sub2_2_2 article .grayform .grayInfo .c_info { width: 48.5%; }
@media (max-width: 1023px) {
    .sub2_2_2 article .grayform .grayInfo { display: block; }
    .sub2_2_2 article .grayform .grayInfo .c_info { width: 100%; }
}

/* sub2 sub2_3_1 */
.sub2_3_1 .c_cont1 { padding: 25px; max-width: 550px; background-color: #fff; }
.sub2_3_1 .c_cont1 li { display: flex; flex-wrap: nowrap; align-items: center; }
.sub2_3_1 .c_cont1 li:nth-of-type(n + 2) { margin-top: 25px; }
.sub2_3_1 .c_cont1 li .imgbox { min-width: max-content; margin-right: 25px; }
.sub2_3_1 .c_cont1 li .imgbox img { display: inline-block; width: 230px; }
.sub2_3_1 .c_cont1 li .scrbox { font-size: 18px; color: #3d3d3d; line-height: 1.65; }
.sub2_3_1 .c_cont1 li .scrbox p { font-size: inherit !important; color: inherit !important; line-height: inherit !important; }
@media (max-width: 1535px) {
    .sub2_3_1 .c_cont1 { padding: 20px; }
    .sub2_3_1 .c_cont1 li:nth-of-type(n + 2) { margin-top: 20px; }
    .sub2_3_1 .c_cont1 li .imgbox { margin-right: 20px; }
    .sub2_3_1 .c_cont1 li .imgbox img { width: calc(150px + 5vw); }
}
@media (max-width: 1023px) {
    .sub2_3_1 .c_cont1 { padding: 15px; max-width: initial; }
    .sub2_3_1 .c_cont1 li .imgbox { margin-right: 15px; }
    .sub2_3_1 .c_cont1 li .imgbox img { width: calc(130px + 4vw); }
}
@media (max-width: 424px) {
    .sub2_3_1 .c_cont1 li { display: block; text-align: center; }
    .sub2_3_1 .c_cont1 li .imgbox { min-width: initial; margin-right: initial; }
    .sub2_3_1 .c_cont1 li .imgbox img { width: 100%; max-width: 160px; }
    .sub2_3_1 .c_cont1 li .scrbox { margin-top: 10px; line-height: 1.3; }
}

/* sub2 sub2_3_2 */
.sub2_3_2 .c_cont1 { display: flex; flex-wrap: nowrap; }
.sub2_3_2 .c_cont1 li:first-of-type { margin-right: 30px; }
.sub2_3_2 .c_cont1 li .imgbox img { width: 111px; }
.sub2_3_2 .c_cont1 li .imgbox.ver2 img { width: 176px; }
.sub2_3_2 .c_cont1 li .scrbox { text-align: center; font-size: 18px; color: #3d3d3d; line-height: 1.65; }
.sub2_3_2 .c_cont1 li .scrbox p { font-size: inherit !important; color: inherit !important; line-height: inherit !important; }

.sub2_3_2 .c_cont1 li .c_cont2:nth-of-type(n + 2) { margin-top: 25px; }

@media (max-width: 1535px) {
    .sub2_3_2 .c_cont1 li:first-of-type { margin-right: 25px; }
    /* .sub2_3_2 .c_cont1 li .imgbox img { width: 111px; }
    .sub2_3_2 .c_cont1 li .imgbox.ver2 img { width: 176px; } */
}
@media (max-width: 1023px) {
    .sub2_3_2 .c_cont1 { justify-content: center; } 
    .sub2_3_2 .c_cont1 li:first-of-type { margin-right: 20px; }
    .sub2_3_2 .c_cont1 li .c_cont2:nth-of-type(n + 2) { margin-top: 20px; }
}

/* sub2 sub2_3_3 */
.sub2_3_3 article .grayform .c_cont1 { position: relative; text-align: center; }
.sub2_3_3 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: 20px; }
.sub2_3_3 article .grayform .c_cont1 li img { display: inline-block; width: 334px; }
.sub2_3_3 article .grayform .c_cont1 li span { display: block; margin-top: 6px; text-align: center; font-size: 18px; color: #4e4e4e; line-height: 1.5; }

.sub2_3_3 .c_cont1 li .c_cont2:nth-of-type(n + 2) { margin-top: 25px; }

@media (max-width: 1535px) {
    .sub2_3_3 article .grayform .c_cont1 li img { width: calc(200px + 8.5vw); }
}
@media (max-width: 1023px) {
    .sub2_3_3 article .grayform .c_cont1 { display: flex; flex-wrap: nowrap; justify-content: space-between; margin: 0 auto; }
    .sub2_3_3 article .grayform .c_cont1 li { width: 31.5%; }
    .sub2_3_3 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: initial; }
    .sub2_3_3 article .grayform .c_cont1 li img { width: 100%; }
    .sub2_3_3 article .grayform .c_cont1 li span br { display: none; }
}
@media (max-width: 524px) {
    .sub2_3_3 article .grayform .c_cont1 { flex-wrap: wrap; }
    .sub2_3_3 article .grayform .c_cont1 li { width: 48%; }
    .sub2_3_3 article .grayform .c_cont1 li:nth-of-type(n + 3) { margin-top: 4%; }
}


/* sub2 sub2_4_1 */
.sub2_4_1 article .grayform .c_cont1 { position: relative; text-align: center; }
.sub2_4_1 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: 20px; }
.sub2_4_1 article .grayform .c_cont1 li img { display: inline-block; width: 200px; }
@media (max-width: 1535px) {
    .sub2_4_1 article .grayform .c_cont1 li img { width: calc(150px + 3.2vw); }
}
@media (max-width: 1023px) {
    .sub2_4_1 article .grayform .c_cont1 { display: flex; flex-wrap: nowrap; justify-content: space-between; max-width: 500px; margin: 0 auto; }
    .sub2_4_1 article .grayform .c_cont1 li { width: 31.5%; }
    .sub2_4_1 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: initial; }
    .sub2_4_1 article .grayform .c_cont1 li img { width: 100%; }
    .sub2_4_1 article .grayform .c_cont1 li span br { display: none; }
}
@media (max-width: 524px) {
    .sub2_4_1 article .grayform .c_cont1 { flex-wrap: wrap; }
    .sub2_4_1 article .grayform .c_cont1 li { width: 48%; }
    .sub2_4_1 article .grayform .c_cont1 li:nth-of-type(n + 3) { margin-top: 4%; }
}

/* sub2 sub2_4_2 */
.sub2_4_2 article .grayform .c_cont1 { position: relative; text-align: center; }
.sub2_4_2 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: 20px; }
.sub2_4_2 article .grayform .c_cont1 li img { display: inline-block; width: 190px; }
@media (max-width: 1535px) {
    .sub2_4_2 article .grayform .c_cont1 li img { width: calc(140px + 3vw); }
}
@media (max-width: 1023px) {
    .sub2_4_2 article .grayform .c_cont1 { display: flex; flex-wrap: nowrap; flex-wrap: wrap; justify-content: space-between; max-width: 440px; margin: 0 auto; }
    .sub2_4_2 article .grayform .c_cont1 li { width: 48%; }
    .sub2_4_2 article .grayform .c_cont1 li:first-of-type { width: 100%; }
    .sub2_4_2 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: 4%; }
    .sub2_4_2 article .grayform .c_cont1 li:first-of-type img { width: 100%; max-width: 40%; }
    .sub2_4_2 article .grayform .c_cont1 li img { width: 100%; }
}
@media (max-width: 524px) {
    .sub2_4_2 article .grayform .c_cont1 { flex-wrap: wrap; }
    .sub2_4_2 article .grayform .c_cont1 li { width: 48%; }
}

/* sub2 sub2_4_3 */
.sub2_4_3 article .grayform .c_cont1 { position: relative; text-align: center; }
.sub2_4_3 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: 20px; }
.sub2_4_3 article .grayform .c_cont1 li img { display: inline-block; width: 200px; }
@media (max-width: 1535px) {
    .sub2_4_3 article .grayform .c_cont1 li img { width: calc(120px + 5vw); }
}
@media (max-width: 1023px) {
    .sub2_4_3 article .grayform .c_cont1 { display: flex; flex-wrap: nowrap; flex-wrap: wrap; justify-content: space-between; max-width: 440px; margin: 0 auto; }
    .sub2_4_3 article .grayform .c_cont1 li { width: 48%; }
    .sub2_4_3 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: initial; }
    .sub2_4_3 article .grayform .c_cont1 li:nth-of-type(n + 3) { margin-top: 4%; }
    .sub2_4_3 article .grayform .c_cont1 li img { width: 100%; }
}
@media (max-width: 524px) {
    .sub2_4_3 article .grayform .c_cont1 { flex-wrap: wrap; }
    .sub2_4_3 article .grayform .c_cont1 li { width: 48%; }
}

/* sub2 sub2_5_1 */
.sub2_5_1 article .grayform .c_cont1 { position: relative; text-align: center; }
.sub2_5_1 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: 20px; }
.sub2_5_1 article .grayform .c_cont1 li img { display: inline-block; width: 227px; }
.sub2_5_1 article .grayform .c_cont1 li span { display: block; margin-top: 6px; text-align: center; font-size: 18px; color: #4e4e4e; line-height: 1.5; }
@media (max-width: 1535px) {
    .sub2_5_1 article .grayform .c_cont1 li img { width: calc(150px + 5vw); }
}
@media (max-width: 1023px) {
    .sub2_5_1 article .grayform .c_cont1 { display: flex; flex-wrap: nowrap; justify-content: space-between; max-width: 500px; margin: 0 auto; }
    .sub2_5_1 article .grayform .c_cont1 li { width: 31.5%; }
    .sub2_5_1 article .grayform .c_cont1 li:nth-of-type(n + 2) { margin-top: initial; }
    .sub2_5_1 article .grayform .c_cont1 li img { width: 100%; }
    .sub2_5_1 article .grayform .c_cont1 li span br { display: none; }
}
@media (max-width: 524px) {
    .sub2_5_1 article .grayform .c_cont1 { flex-wrap: wrap; }
    .sub2_5_1 article .grayform .c_cont1 li { width: 48%; }
    .sub2_5_1 article .grayform .c_cont1 li:nth-of-type(n + 3) { margin-top: 4%; }
}

/* ***sub2 grayform*** */

/* productTab */
.productTab { position: relative; margin: -5px; }
.productTab ul { display: flex; flex-wrap: nowrap; justify-content: center; }
.productTab ul li { width: 16.666666%; padding: 5px; }
.productTab ul li a { display: block; padding: 15px 5px; text-align: center; font-weight: 600; font-size: 20px; color: #2e3092; border: 1px solid #2e3092; border-radius: 100px; /* transition: background-color 0.3s, color 0.3s; */ }
.productTab ul li.active a { color: #fff; background-color: #2e3092; }

.productTab2 { display: none; position: relative; margin-top: 40px; margin-bottom: 50px; font-weight: 500; font-size: 20px; color: #535353; } 
.productTab2.active { display: block; }
.productTab2 * { font-size: inherit; font-size: inherit; color: inherit; }
.productTab2 ul { display: flex; flex-wrap: nowrap; border-bottom: 2px solid #eaeaea; }
.productTab2 ul li { width: 100%; text-align: center; }
.productTab2 ul li a { position: relative; display: block; padding-bottom: 20px; transition: color 0.3s; }
.productTab2 ul li.active a { color: #2e3092; }
.productTab2 ul li a::after { transition: opacity 0.3s; opacity: 0; display: block; content: ''; position: absolute; left: 50%; transform: translateX(-50%); bottom: -2px; z-index: 1; width: 100%; height: 2px; background-color: #2e3092; }
.productTab2 ul li.active a::after { opacity: 1; }

@media (max-width: 1535px) {
    .productTab ul li a { padding: 13px 5px; font-size: 18px; }

    .productTab2 ul li a { padding-bottom: 15px; }
}
@media (max-width: 1279px) {
    .productTab ul li a { padding: 11px 5px; font-size: 16px; }

    .productTab2 ul li a { padding-bottom: 12px; }
}
@media (max-width: 1023px) {
    .productTab ul li a { padding: 10px 5px; font-size: 15px; }

    .productTab2 ul li a { padding-bottom: 10px; }
}
@media (max-width: 767px) {
    .productTab ul { flex-wrap: wrap; }
    .productTab ul li { width: 25%; }
    .productTab ul li a { padding: 9px 5px; font-size: 14px; }
}
@media (max-width: 624px) {
    .productTab2 ul { flex-wrap: wrap; border-bottom: none; }
    .productTab2 ul li { width: 50%; }
    .productTab2 ul li a { padding: 10px 0; border-bottom: 1px solid #eaeaea; }
    .productTab2 ul li:nth-of-type(-n + 2) a { padding-top: initial; }
}
@media (max-width: 524px) {
    .productTab ul li { width: 33.3333%; }
    .productTab ul li a { padding: 8px 5px; }
}

/* productItem */
.productItem { position: relative; display: none; }
.productItem.active { display: block; }
.productCont { position: relative; display: none; }
.productCont.active { display: block; }


/* sub3 */
.sampleTab { position: relative; margin: -5px; }
.sampleTab ul { display: flex; flex-wrap: nowrap; }
.sampleTab ul li { width: 16.666666%; padding: 5px; }
.sampleTab ul li a { display: block; padding: 15px 5px; text-align: center; font-weight: 600; font-size: 20px; color: #2e3092; border: 1px solid #2e3092; border-radius: 100px; }
.sampleTab ul li.active a { color: #fff; background-color: #2e3092; }
@media (max-width: 1535px) {
    .sampleTab ul li a { padding: 13px 5px; font-size: 18px; }
}
@media (max-width: 1279px) {
    .sampleTab ul li a { padding: 11px 5px; font-size: 16px; }
}
@media (max-width: 1023px) {
    .sampleTab ul li a { padding: 10px 5px; font-size: 15px; }
}
@media (max-width: 767px) {
    .sampleTab ul { flex-wrap: wrap; }
    .sampleTab ul li { width: 25%; }
    .sampleTab ul li a { padding: 9px 5px; font-size: 14px; }
}
@media (max-width: 524px) {
    .sampleTab ul li { width: 33.3333%; }
    .sampleTab ul li a { padding: 8px 5px; }
}